読者です 読者をやめる 読者になる 読者になる

gettext上げたらfastladder動かなくなったので1.90.0入れた。fl全然メンテされないってか生きてない?からそれ用の環境維持し続けなきゃいけないのがなぁ。rails2.1.0用パッチはあるけどね。

DBIx::Classかなんかを上げたらStore::Fastladderも動かなかった気がする。秘技おねだりで自分だけ直してもらったが。みんなOpenFL+Plaggerとかもう使ってないのかしら。